Subject: Re: bug#23609: 25.0.92; Python eldoc freeze

From: Dmitry Gutov <[email-masked]>
Date: Fri, 27 May 2016 21:26:09 +0300

On 05/27/2016 08:12 PM, Jules Tamagnan wrote:

> I thought that this would make it clearer and easier to check if the
> automatic eldoc check was disabled. Also easier to reset if somebody
> wanted to. Python-eldoc-function isn't interactive and is not used
> anywhere else so I didn't think it would be a big issue if it were
> simply disabled

OK, that makes sense. I think it'd be better to make that variable 
private, though. So we don't have to carry it on after the bug is fixed 
properly.